## libarchive-ar-perl 1.15

=== debian/changelog ===
libarchive-ar-perl (1.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.15
  * Update source format to 3.0 (quilt)
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 May 2013 19:27:53 +0200

libarchive-ar-perl (1.14-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523152).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Fix list_files to return a list in list context, to match doc.
    - Pad odd-size archives to an even number of bytes.
    - Fixed broken file perms (decimal mode stored as octal string)
      (Closes: #523515)
  * Fix debian/watch file to match also upstram version with no trailing
    letter in version number. 
  * Drop debian/patches since all fixes are now integrated upstream (See DBTS
    #419101) and drop use of quilt patch system. Delete debian/README.source
    from source package. 
  * debian/control:
    - Add myself to Uploaders.
    - Drop versioned -Build-Depends-Indep on perl with an unversioned
      dependency. 
  * Bump compat level to debhelper 7.
  * Minimize debian/rules to a tiny 3-line makefile. 
  * Update debian/changelog with the Format-Specification ind r59 of DEP5
    machine readable format proposal. 
  * Bump Standards-Version to 3.8.3 (no changes needed) 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 25 Oct 2009 14:19:11 +0100

libarchive-ar-perl (1.13b-2) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Add patches pad-2-byte-{read,write}.patch to respect the 2-byte alignment
    requirement of the Ar file format (closes: #419101); add quilt framework;
    thanks to Magnus Holmgren for the bug report and the patch.
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * debian/copyright: use author-independent upstream URL.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2008 19:01:16 +0200

libarchive-ar-perl (1.13b-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove /usr/lib/perl5 (closes: #467658)
  * Correct typo (debian -> Debian) in debian/control

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 12:35:47 +0100

libarchive-ar-perl (1.13b-1) unstable; urgency=low

  * Initial Release (Closes: #320253).

 -- Florian Ragwitz <rafl@debian.org>  Mon, 31 Oct 2005 21:01:34 +0100
