=== debian/control ===
Source: libarchive-ar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-mockobject-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-ar-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-ar-perl.git
Homepage: https://metacpan.org/release/Archive-Ar/

Package: libarchive-ar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl interface for manipulating ar archives
 Archive::Ar is a pure-perl way to handle standard ar archives.
 .
 This is useful if you have those types of old archives on the system, but it
 is also useful because .deb packages for the Debian GNU/Linux distribution are
 ar archives. This is one building block in a future chain of modules to build,
 manipulate, extract, and test Debian modules with no platform or architecture
 dependence.
 .
 You may notice that the API to Archive::Ar is similar to Archive::Tar, and
 this was done intentionally to keep similarity between the Archive::*
 modules.
