=== debian/watch ===
version=3
https://metacpan.org/release/Archive-Ar/  .+/Archive-Ar-v?(\d[\d.-]+[a-z]?)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
