## libarchive-ar-perl 2.02

=== debian/changelog ===
libarchive-ar-perl (2.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libarchive-ar-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:21:33 +0100

libarchive-ar-perl (2.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:19:04 +0100

libarchive-ar-perl (2.02-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 19:57:59 +0000

libarchive-ar-perl (2.02-1) unstable; urgency=medium

  * Imported Upstream version 2.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Jul 2014 10:37:21 +0200

libarchive-ar-perl (2.01-1) unstable; urgency=medium

  * Imported Upstream version 2.01

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Jun 2014 21:55:41 +0200

libarchive-ar-perl (2.00-1) unstable; urgency=medium

  * Imported Upstream version 2.00
  * Update copyright years for upstream files
  * Refer to the Debian distribution in the long description.
    Refer to the Debian distribution in general in the long description
    instead of only Debian GNU/Linux.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Jun 2014 20:51:53 +0200

libarchive-ar-perl (1.17-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.17
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Mar 2014 10:40:36 +0100
