=== debian/control ===
Source: libarchive-ar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-mockobject-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-ar-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-ar-perl.git
Homepage: https://metacpan.org/release/Archive-Ar
Testsuite: autopkgtest-pkg-perl

Package: libarchive-ar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl interface for manipulating ar archives
 Archive::Ar is a pure-perl way to handle standard ar archives.
 .
 This is useful if you have those types of old archives on the system,
 but it is also useful because .deb packages for the Debian distribution
 are ar archives. This is one building block in a future chain of
 modules to build, manipulate, extract, and test Debian modules with no
 platform or architecture dependence.
 .
 You may notice that the API to Archive::Ar is similar to Archive::Tar, and
 this was done intentionally to keep similarity between the Archive::*
 modules.
