=== debian/watch ===
version=4
https://metacpan.org/release/Archive-Ar  .+/Archive-Ar-v?@ANY_VERSION@@ARCHIVE_EXT@$
